For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inGet Paid
DocumentationAPI Reference
DocumentationAPI Reference
  • Introduction
    • Overview
  • API Reference
      • GETList agents
      • POSTCreate Agent
      • GETGet agent by ID
      • PUTUpdate Agent
      • DELDelete agent
      • GETGet agent by external ID
      • PUTUpdate agent by external ID
      • DELDelete agent by external ID
LogoLogo
Log inGet Paid
API Referenceagents

Delete agent

Deprecated
DELETE
https://api.agentpaid.io/api/v1/agents/:agentId
DELETE
/api/v1/agents/:agentId
1import { PaidClient } from "@paid-ai/paid-node";
2
3async function main() {
4 const client = new PaidClient({
5 token: "YOUR_TOKEN_HERE",
6 });
7 await client.agents.delete("agentId");
8}
9main();
204No Content
1{}

DEPRECATED: Use DELETE /products/{productId} instead.

Was this page helpful?
Previous

Get agent by external ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

agentIdstringRequired

Response

Success response